package com.hzya.frame.home.entity;

import com.hzya.frame.web.entity.BaseEntity;


public class HomeEntity extends BaseEntity {
    //应用id
    private String appId;

    //应用图标
    private String path;
    //
    private String name;

    //数量
    private Integer num;
    //正常数量
    private Integer normalNum;
    //异常数量
    private Integer abnormalNum;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public Integer getNormalNum() {
        return normalNum;
    }

    public void setNormalNum(Integer normalNum) {
        this.normalNum = normalNum;
    }

    public Integer getAbnormalNum() {
        return abnormalNum;
    }

    public void setAbnormalNum(Integer abnormalNum) {
        this.abnormalNum = abnormalNum;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}

